/*Extra*/
.header-1 {
  font-size: 12px;
}
.header-content .right-container {
  z-index: 100 !important;
}
.header-middle {
  padding: 10px 0 !important;
}
.header-top-left .socials-block {
  display: table;
  width: 100%;
}
.header-top-left .socials-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-top-left .socials-block ul li {
  float: left;
  margin-right: 10px;
  margin-top: -5px;
  margin-bottom: 0;
}
.header-top-left .socials-block ul li a {
  background-color: #ddd;
  display: inline-block;
  font-size: 18px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  width: 25px;
  color: #7d8084 !important;
  transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.header-top-left .socials-block ul li a:hover {
  background-color: #7d7d7d;
  color: white !important;
}
.header-top-right .customer-menu {
  z-index: 150 !important;
}
.header-middle {
  padding: 0 !important;
}
.header-middle .right-container {
  padding-top: 12px !important;
}
.page-header .header-1 .header-middle .cart-header-container .minicart-wrapper {
  top: 0 !important;
}
#algolia-searchbox .magnifying-glass {
  bottom: 10px !important;
}
@media (min-width: 1200px) {
  .home-style-1 .slider-home {
    min-height: 385px;
  }
}
.home-style-1 .slider-home-container {
  margin-top: 0;
  margin-bottom: 0;
}
.loading-mask {
  display: none;
}
.searchsuite-autocomplete {
  left: 0 !important;
}
.product-info-main .product-options-wrapper {
  padding: 10px 0 20px !important;
}
.page-wrapper > .page-main {
  padding: 30px 0 40px !important;
}
.customer-welcome {
  cursor: pointer;
}
.filter-options-content .count {
  right: 25px;
}
.menu_firsat_icon {
  margin-right: 4px;
}
.swatch-attribute-options .swatch-option.text {
  line-height: 35px !important;
  font-weight: bold !important;
}
.swatch-attribute-options .swatch-option {
  height: 35px !important;
}
.grid-product-type .product-item .item-inner .product-item-info .product-item-details .product-item-name {
  min-height: 60px !important;
}
.cart-totals .totals-tax-summary .amount .price:after,
.opc-block-summary .table-totals .totals-tax-summary .amount .price:after {
  top: -0px;
}
.availability.only {
  font-size: 16px;
  margin-bottom: 15px;
  color: #ff5555;
}
.availability.only::before {
  content: '\f061';
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-synthesis: weight style;
  font-stretch: normal;
  font-size-adjust: none;
  font-language-override: normal;
  font-kerning: auto;
  font-feature-settings: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
  margin-right: 5px;
}
.price-box .special-price {
  float: right;
}
.price-box .special-price,
.price-box .old-price {
  padding: 0;
  display: block;
}
.price-box .old-price {
  float: left;
}
.price-box .special-price,
.price-box .old-price {
  padding: 0;
  display: block;
}
.filter-options-title {
  font-size: 18px !important;
}
.filter-options-content {
  font-size: 12px !important;
}
.header-menu .navigation > ul > li ul.subchildmenu a {
  color: #474747;
}
.header-menu .navigation > ul > li ul.subchildmenu:not(.mega-columns) li {
  border-bottom: 1px solid #e0dfdf;
}
.header-menu .navigation > ul > li ul.subchildmenu:not(.mega-columns) li:hover > a:before {
  font-size: 13px;
  padding-right: 5px;
}
.header-menu .navigation > ul > li ul.subchildmenu:not(.mega-columns) li a:before {
  vertical-align: inherit;
  content: '\f061';
}
@media (max-width: 1200px) {
  .page-header .header-1 .header-menu .navigation > ul > li {
    margin-right: 0px;
  }
}
.form-edit-account .info .choice {
  padding-top: 35px;
  margin-left: 5px;
}
.cart.table-wrapper .product-item-name {
  font-size: 14px;
}
@media (min-width: 768px) {
  .toolbar-top .toolbar .toolbar-amount {
    margin-right: 50px !important;
  }
  .payment-coppyright {
    text-align: right !important;
  }
}
.toolbar .limiter .limiter-text {
  vertical-align: inherit !important;
}
.page-header .minicart-wrapper .block-minicart .block-content .minicart-items-wrapper {
  max-height: 340px !important;
}
.minicart-items .item .product .product-item-photo .product-image-container {
  width: 90% !important;
}
.page-header .minicart-wrapper .block-minicart .block-content > .actions {
  display: block;
}
.page-header .minicart-wrapper .block-minicart .block-content > .actions .action.viewcart,
.page-header .minicart-wrapper .block-minicart .block-content > .actions .action.checkout {
  padding: 0 26px;
  float: none;
  margin-right: 0;
}
.page-header .minicart-wrapper .block-minicart .block-content > .actions .secondary {
  display: flex;
  justify-content: space-between !important;
  width: 100%;
}
.result-sub-content .product-reviews-summary {
  display: none !important;
}
.product-item-details .product-reviews-summary {
  display: none !important;
}
.products-grid.wishlist .product-image-wrapper {
  padding-bottom: 0 !important;
}
.default-style .resp-tabs-list li {
  padding: 10px 5px 7px !important;
}
.footer-bottom {
  background-color: #181818 !important;
}
.app-block ul {
  padding-left: 0 !important;
}
.modal-beden-tablosu-wrapper .modal-content {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.modal-beden-tablosu-wrapper .modal-footer {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}
#modal-beden-tablosu .content {
  padding: 0 !important;
}
#modal-beden-tablosu .switch {
  height: 30px;
}
/* Style the button that is used to open and close the collapsible content */
#modal-beden-tablosu .collapsible_trigger {
  margin-top: 5px;
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
#modal-beden-tablosu .collapsible_trigger.active,
#modal-beden-tablosu .collapsible_trigger:hover {
  background-color: #0083c1;
  color: white;
}
.beden_td {
  text-align: center;
}
.beden_numara_container {
  margin-top: 15px;
}
.beden_numara {
  color: white;
  background-color: red;
  padding: 1px 6px;
  border-radius: 50%;
}
/* Flashing */
.link_image:hover img {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
.price-box .old-price {
  top: 4px !important;
}
.price-box .old-price .price {
  font-size: 12px !important;
}
.product-info-main .price-box .old-price .price {
  font-size: 18px !important;
}
.totals-tax-summary {
  display: none;
}
div[name="shippingAddress.country_id"] {
  display: none;
}
